body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button{margin:0;padding:0;font-weight:normal;}
body,input,textarea,select,table,button{font-size:12px;line-height:1.25em;font-family: font-family:"Nanum Gothic","³ª´®°íµñ","¸¼Àº °íµñ","µ¸¿ò",Dotum,"±¼¸²",Gulim,AppleGothic,sans-serif; }
body{color:#4b4b4b;}
img,fieldset{border:0}
ul,ol{list-style:none}
a{color:#4b4b4b;text-decoration:none;cursor:pointer}
em,address{font-style:normal}
caption {display:none;}
input {vertical-align:middle}
.blind {display:none;}
.clear {clear:both}
.skip_comment {display:none;}
.tx-daum-image {margin:0 !important;}

/*ÆùÆ®ÄÃ·¯*/
.col1{color:#153b7a;}


.txta{text-align:center;}
.txtl{text-align:left !important;}
.txtr{text-align:right;}

.fontw{font-weight:bold;}

/*accessibility*/
.blind { position: absolute; visibility: hidden; font-size: 0; width: 0; height: 0; overflow: hidden;
}
#accessibility{position:absolute; top:0; left:0;  z-index:1000; width:130px; height:20px; }
#accessibility ul{ }
#accessibility a{ background:#ccc; position:absolute;top:25px; left:-2000px; width:100px; height:100px; color:#000;}
#accessibility ul li a:focus, #accessibility ul li a:active{position:absolute; top:10px; left:0;display:block; width:130px; height:20px; font-size:14px; font-weight:bold;
color:#000; }




#wrap{width:100%;margin:0 auto;  }
#header{width:100%;margin:0 auto;}
.top01{width:960px; margin:0 auto;height:69px;}
#header .logo {padding:8px 0; width:50%;}
#header .tnb {margin-top:-65px;text-align:right;width:500px;float:right;_padding-right:35px;}
#header .tnb li{display:inline;}
#header .line { background:url(../img/tnb_line.gif) no-repeat 0 -4px;padding-left:8px; }

#nav {position:relative;z-index:1000;width:100%;margin:0 auto; background:url(../img/menu_back.png) center top;height:47px;}
#header .menubg {width:100%; margin:0 auto; position:relative;z-index:500; background:#325081; height:40px;}
#header .menu {width:960px; margin:0 auto; position:relative;z-index:500; }

/*°Ë»ö*/
.total_search {float:right; margin-top: -40px; width:175px; height:30px; 
}
.total_search form { background:url(../images/top/search.png) no-repeat 0 0;_border: 1px solid #d3d3d3; padding: 3px; overflow: hidden; width:175px; height:30px; 
}
.hide { position: absolute; top: 0; left: 0; visibility: hidden; overflow: hidden; height: 0; width: 0; margin: 0; padding: 0; font: 0/0 Arial;
}
.total_search form input.ip {margin-left:5px;height: 20px; width: 136px; border: none; background: none; font-size: 12px; color: #babdc3; vertical-align:middle; font-weight:bold;
}


/*¸Þ´º*/
#TopMenu{ width:960px; height:40px;margin:0 auto;position:relative; }
#TopMenuSub	{ padding:12px 0 0 30px; margin:0; }
#TopMenuSub ul{ margin:0; padding:0; list-style:none; }
#TopMenuSub ul li{ float:left; width:130px; margin:0; padding:0; list-style:none; text-align:center; }
#TopMenuSub ul li div{ position:absolute; z-index:50;height:31px; left:0px; top:30px; margin:10px 0 0 0; padding:0px; }
#TopMenuSub ul li.menu1 div.TopSubMenu{ left:35px; }
#TopMenuSub ul li.menu2 div.TopSubMenu{ left:80px; }
#TopMenuSub ul li.menu3 div.TopSubMenu{ left:250px; }
#TopMenuSub ul li.menu4 div.TopSubMenu{ left:350px; }
#TopMenuSub ul li.menu5 div.TopSubMenu{ left:520px; }
#TopMenuSub ul li.menu6 div.TopSubMenu{ left:650px; }
#TopMenuSub ul li.menu7 div.TopSubMenu{ left:820px; }
#TopMenuSub ul li div ul	{ float:left; margin:0 0 0 15px; height:30px; padding:0 15px 0 0; list-style:none; display:inline;}
#TopMenuSub ul li div ul li{ width:auto; height:auto; padding:7px 0 0 0; }

.gnb_sub_bg {width:100%; position:absolute;z-index:30;left:0px; top:40px;background:url("../images/top/bg_topmenu_2a.gif")  center top;height:30px;}

/*ÆË¾÷Á¸*/
#popup_zone{width:100%;background:#ffffff;float:left;height:450px; margin-bottom:25px; margin:0 auto;}
#popup_zone .pop_img{padding:0;width:1920px;position:absolute; z-index:10; top:-450px; left:0px;height:450px; margin:0 auto;} 
.pop_img ul li{text-align:center;height:450px;}
#slider{text-align:center;}
.pop_box{position:relative; width:960px;margin:0 auto;height:450px; overflow:hidden;}
.pop_box1{position:relative; width:1920px;margin:0 auto;height:450px; }
.pop_text{position:absolute; z-index:80; top:71px; left:35px;}
.pop_ul{position:absolute; z-index:80; top:183px; left:35px;}
.pop_ul ul li{display:inline;line-height:20px;height:20px; }
.pop_ul .pop_won{float:right;padding-top:10px; padding-right:10px;}
.pop_ul .pop_won p {float:left; padding:1px;}
.pop_ul .pop_won p img {cursor:pointer;}

/*¸ÞÀÎ*/
.main_cen{ width:960px; margin:0 auto; position:relative;overflow:hidden;}
.main_box1{float:left; padding-top:11px;}
.notice{float:left; width:255px;}
.notice ol{float:left; margin-top:32px;}
.notice li {height:20px;line-height:20px; width:254px;overflow:hidden;font-size:12px;font-family:Tahoma,±¼¸²;letter-spacing:-1px;color:#767676} 
.notice  li .title {float:left;font-family:Verdana,'±¼¸²';}
.notice  li .date {float:right;font-size:11px;font-family:Verdana;}
.more{float:right;}

.main_ser{float:right; margin-left:24px;}
.main_ser li{display:inline; _margin-left:3px;}

.notice1{float:left; width:255px;}
.notice1 p{line-height:18px; color:#424242;}
.main_box2{float:left; padding-top:40px;}
.m_img1{float:left; margin-top:18px; margin-bottom:12px;}

.notice2{float:left; width:329px;margin-left:24px;}
.notice2 h2{background:url(../images/main/main_title2_bg.png) repeat-x 0 0px;}
.notice2 ol{margin-top:18px;width:324px;}
.notice2 li {line-height:20px; width:310px;overflow:hidden;font-size:12px;font-family:Tahoma,±¼¸²;letter-spacing:-1px;color:#767676; padding:2px 0;} 
.notice2 li .title {float:left;font-family:Verdana,'±¼¸²';background:url(../images/main/m_icon02.png) no-repeat 0 5px;padding-left:10px;}
.notice2 li .date {float:right;font-size:11px;font-family:Verdana;}
.notice2 li .date1 {float:left;color:#aeaeae;font-size:11px;font-family:Verdana;background:url(../images/main/m_icon01.png) no-repeat 0 0px; padding-left:18px;}
.notice2 li .img{float:left; width:133px; border:1px solid #e7e7e7;}
.notice2 li ul{float:right; width:170px;}
.notice2 li ul li{float:left;width:170px;}
.notice2 li ul li .title1{float:left;font-family:Verdana,'±¼¸²'; width:172px; font-weight:bold;}
.notice2 li ul li .text{float:left;font-family:Verdana,'±¼¸²';padding:5px 0;}
.notice2 li ul li .date1_1 {float:left;color:#aeaeae;font-size:11px;font-family:Verdana;background:url(../images/main/m_icon01.png) no-repeat 0 0px; padding-left:18px;}
.notice2 .line{background:url(../images/main/main_title2_bg1.png) no-repeat 0 10px; height:20px; width:100%;}

.notice3{float:right;}
.notice3 ul{margin-top:10px;float:right; border-top:1px solid #e7e7e7; }
.notice3 li{display:inline; margin-left:3px; width:188px;}

.main_box3{float:left; padding-top:40px;}
.m_box3_l{float:left; margin-right:12px;}
.m_box3_r{float:right;}
.m_box3_l1{float:left; margin-right:10px;}

.main_box4{float:left; margin-top:20px;margin-bottom:20px; width:960px;position:relative; overflow:hidden;}
#BannerBox		{ position:relative;margin:0 auto; width:960px; height:61px; _background:url(../img/bg_rol_1.gif) no-repeat left top; }
#BannerList		{ position:absolute; width:885px; left:35px; z-index:50;} 
.BannerListStyle	{ height:75px; left:20px; top:0px; overflow:hidden; }
#BannerListSub		{ position:relative; width:885px!important;height:61px;}
#BannerList ul		{ margin:0; padding:0; list-style:none; height:61px;}
.BannerUlStyle			{ position:absolute; }
#BannerList ul li		{ float:left; width:152px; margin:0; padding:0; list-style:none;margin:0 12px; }

#BannerListCon	{ position:absolute; left:0px; top:20px;width:960px;}
#BannerListCon a	{ margin:0 2px; }
	
#BannerListMore	{ position:absolute; right:63px; top:9px; }

.prev { cursor:pointer; float:left; margin: -41px 0 0 -28px;}
.next { cursor:pointer; float:right;margin: -41px -28px 0 0;}
/* #BannerListCon .btn1 {} 
#BannerListCon .btn2 {float:right;} 
*/


#foot{width:100%;margin:0 auto;position:relative; _margin-top:49px; }
.foot01{width:100%; background:#6a9db8; overflow:hidden;}
.foot01_s{width:960px;margin:0 auto; padding:5px 0;}
.foot01_s ul{float:right; width:100%;}
.foot01_s li{display:inline; margin-left:60px;}

.foot02{width:100%; background:#3e4657; overflow:hidden;}
.foot02_s{width:960px;margin:0 auto; padding:30px 0;overflow:hidden;}
.foot02_s ul li{color:#cfd1d5; line-height:20px; font-size:12px;font-family:Verdana,'±¼¸²'; padding-left:3px;}
.foot02_s ul li a{color:#cfd1d5;}
.f02_m01{float:left; width:192px;}
.f02_m02{float:left; width:166px;}
.f02_m03{float:left; width:158px;}
.f02_m04{float:left; width:147px;}
.f02_m05{float:left; width:151px;}
.f02_m06{float:left; width:113px;}
.f02_title{margin-bottom:15px;}

.foot03{width:100%; background:#3b3b3b; overflow:hidden;}
.foot03_s{width:960px;margin:0 auto; padding:30px 0;overflow:hidden;}
.f_logo{float:left; margin-left:31px;}
.f_meun{float:left;margin-left:62px; width:730px;}
.f_meun li{display:inline;}
.copy{float:left; margin-top:5px;margin-left:75px; font-size:11px;font-family:"Nanum Gothic";letter-spacing:-0.02em; color:#ffffff;line-height:20px;}
.copy a{color:#ffffff;}



.loginWindow .loginLayer .keep label,
.loginWindow .loginLayer .help li,
.loginWindow .loginLayer .loginButton input {font-family: ±¼¸²,µ¸¿ò, Dotum,"Malgun Gothic","Trebuchet MS", "Lucida Grande", Tahoma, Arial, sans-serif;line-height:1.5;}
.loginWindow .loginLayer dt { font-family: 'DroidSans', 'DroidSans2', µ¸¿ò, Dotum, Tahoma, Geneva, sans-serif; font-size:12px; }
/* ·Î±×ÀÎ */
.loginWindow .modalWrap {width: 610px; left:50%; top:70px; padding: 5px; margin:0 0 0 -355px;position: absolute; z-index: 99; background: url(../img/innerBg.png) repeat;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
/* modalWindow */
.loginWindow{ display:none; position:fixed; left:0; top:0; _position:absolute; width:100%; height:100%; z-index:99999;} 
.loginWindow.open{ display:block;}
.loginWindow .modalWindow{ display:block; position:fixed; border:0; left:0; top:0; _position:absolute; width:100%; height:100%; background:#000; opacity:.5; filter:alpha(opacity:50);}
.loginWindow .loginLayer{width:510px; height:100%; position: relative; background: #FDFDFD;	-webkit-border-radius: 5px;	-moz-border-radius: 5px;border-radius: 5px;}
.loginWindow .loginLayer .video{ margin:0 0 14px 0; padding:59px 59px 0px 59px; clear:both;}
.loginWindow .loginLayer .close{ position:absolute; cursor:pointer; border:0; padding:0; top:0; right:0; width:55px; height:55px; background:transparent url(../img/buttonCloseX.gif) no-repeat center center;}
.loginWindow .loginLayer .close span{ position:absolute; font-size:0; line-height:0; width:0; height:.; overflow:hidden; visibility:hidden;}
.loginWindow .loginLayer .help{ margin:0 auto; padding:14px 0 35px 0; width:392px; list-style:none; text-align:center;  border-top:1px solid #ececec; }
.loginWindow .loginLayer .help li{ display:inline; font-size:12px; line-height:11px; padding:0 3px 0 5px; letter-spacing:-1px;}

#popup {width:980px;position:relative;margin:0 auto}


/* ¼­ºêÆäÀÌÁö »ó´Ü ÀÌ¹ÌÁö*/
.sub_popzon{width:100%; pointer:relative; height:239px; margin-bottom:19px;}
#sub01{width:100%; background:url(../images/sub01/sub01_titimg1.jpg) no-repeat center 0px;}
#sub02{width:100%; background:url(../images/sub02/sub02_titimg1.jpg) no-repeat center 0px;}
#sub03{width:100%; background:url(../images/sub03/sub03_titimg1.jpg) no-repeat center 0px;}
#sub04{width:100%; background:url(../images/sub04/sub04_titimg1.jpg) no-repeat center 0px;}
#sub05{width:100%; background:url(../images/sub05/sub05_titimg1.jpg) no-repeat center 0px;}
#sub06{width:100%; background:url(../images/sub06/sub06_titimg1.jpg) no-repeat center 0px;}

.pop_sbox{position:relative; width:960px;margin:0 auto;height:450px; overflow:hidden;}



#center{width:960px; margin:0 auto;position:relative; overflow:hidden;}

/* ¿ÞÂÊ ¸Þ´º**/
.leftmenu{float:left; width:200px; }
.leftmenu ul li{border-left:#d9d9d9 1px solid;border-right:#d9d9d9 1px solid;border-bottom:#d9d9d9 1px solid; padding:15px 0;}


/* ¼­ºê³»¿ë*/
.sub_cen{float:right; width:736px;position:relative; margin-bottom:35px;}
.s_title{float:left; width:100%;border-bottom:#d9d9d9 1px solid; height:83px;}
.s_nav{float:right; margin-top:47px; margin-right:20px;}
.s_nav li{display:inline;color:#9c927f; font-size:11px;}

.cen_box{float:left; width:100%; margin-top:35px;position:relative;overflow:hidden;}
.cen_img{float:left; width:100%;}

/* È¸»ç¼Ò°³*/
.s01_img{float:left; width:100%; margin-top:45px;}
.s01_img img{float:left; width:179px; }
.s1_txt01{float:left; width:537px; padding-top: 10px; padding-left:15px; line-height:20px; font-family:"Nanum Gothic","³ª´®°íµñ";font-size:13px;}
.s1_txt02{float:left; padding-top: 20px; padding-left:15px; line-height:20px; font-family:"Nanum Gothic","³ª´®°íµñ";font-size:13px;}
.s01_img1{float:right; margin:15px 0;}

.s1_02table{float:left; width:100%; margin-top:8px;}
.s1_02table table{float:left; width:100%;border-top:#000000 2px solid;border-left:#dddddd 1px solid;}
.s1_02table table th{background:#f8f8f8;border-bottom:#dddddd 1px solid;border-right:#dddddd 1px solid; padding:15px 25px; text-align:left; font-size:13px;font-family:"Nanum Gothic","³ª´®°íµñ";}
.s1_02table table td{background:#ffffff;border-bottom:#dddddd 1px solid;border-right:#dddddd 1px solid; padding:15px 25px; text-align:left;font-family:"Nanum Gothic","³ª´®°íµñ"; color:#6f6e6e;}

.s01_3box1{float:left; width:100%; margin-top:25px; text-align:center;}
.s01_3box1 li{display:inline; border-top:#dddddd 3px solid; padding:10px 12px;margin-left:7px;}
.s01_3box1 li.s01_libar1{border-top:#3e6baf 3px solid;}
.s01_3box3{float:left; width:100%;margin-top:25px;}
.s01_3img1{float:left;}
.s01_3img2{float:right;}
.s01_3box31{float:left; width:100%;border-bottom:#c3c3c3 1px solid; padding:20px 0;  }
.marg01{margin-top:25px;}
.year{float:left; margin-left:120px; width:130px;}
.s01_3box31 ul{float:left;}
.s01_3box31 li {line-height:20px; letter-spacing:-0.02em; color:#7d7d7d;}
.s01_3box31 li .day{font-weight:bold; padding-right:10px;letter-spacing:0.10em;}

.s1_5box1{float:left; margin-bottom:30px;}

.s1_8box2{float:left;}
.s1_8img1{float:left; width:315px;}
.s1_8txt1{float:left; margin-top:100px;}
.s1_8txt1 li{line-height:20px; color:#7d7d7d;}
.s1_8txt1 li img{margin-bottom:15px;}

.bg8{background:url(../images/sub01/s09_bg01.png) no-repeat 0 0px;}
.s1_9box02{float:left; width:100%; margin:25px 0;}
.s1_9box02_r{float:right; width:570px; margin-right:69px; }
.s1_9box02_r1{float:right; width:630px; _margin-right:69px; }
.s1_9box01{float:left; margin-bottom:35px;}
.s1_9img1{float:left; width:570px; margin-bottom:10px;}
.s1_9txt1{float:left; width:100%; color:#7d7d7d;line-height:20px; font-size:12px;padding-left:5px;}
.bg9_1{background:url(../images/sub01/s09_img01.jpg) no-repeat right 10px;}
.bg9_2{background:url(../images/sub01/s09_img02.jpg) no-repeat right 0px;}
.bg9_3{background:url(../images/sub01/s09_img03.jpg) no-repeat right 0px;}
.bg9_4{background:url(../images/sub01/s09_img04.jpg) no-repeat 200px 0px;}
.bg9_5{background:url(../images/sub01/s09_img05.jpg) no-repeat right 0px;}
.bg9_6{background:url(../images/sub01/s09_img06.jpg) no-repeat right 0px;}
.s1_9txt1 a{color:#ff8061;}
.s1_9img2{float:left; margin-top:30px;}
.s1_9bg1{background:url(../images/sub01/s09_bg03.png) no-repeat right 0; height:12px; width:100%; position:relative; overflow:hidden;}
.s1_9bg2{background:url(../images/sub01/s09_bg02.png) no-repeat left 0; height:12px; width:100%; position:relative; overflow:hidden;}

.s1_10txt1{float:left; width:100%;}
.s1_10txt2{float:left; margin:20px 0; }
.s1_jedo{float:left; border:#ddddd6 1px solid; margin:0 auto; margin-left:16px; margin-bottom:14px;}
.s1_10txt3{float:left; }
.s1_10table{float:left; width:722px; margin-left:12px; margin-bottom:25px;}
.s1_10table table{width:100%;border-top:#d0d0d1 2px solid;}
.s1_10table table th{border-bottom:#dddddd 1px solid;border-right:#dddddd 1px solid;padding:15px 25px; text-align:left; font-weight:bold;font-size:13px;font-family:"Nanum Gothic","³ª´®°íµñ";}
.s1_10table table td{border-bottom:#dddddd 1px solid;padding:15px 0 15px 25px; text-align:left; font-size:12px;font-family:"Nanum Gothic","³ª´®°íµñ";}
.s1_10table table th img{vertical-align: middle; margin-right:10px;}
.s1_10table table td img{vertical-align: middle; margin-right:10px;}
.s1_10txt4 div{ margin:15px 22px;}
.s1_10txt4 div img{vertical-align: middle;}

.s2_2table{float:left; width:725px;margin-left:12px;}
.s2_2table table{float:left; width:100%; border-top:#2b5ea5 2px solid;}
.s2_2table table thead th{background:#f4f7fc; padding:15px 0;border-bottom:#dddddd 1px solid;border-right:#dddddd 1px solid;}
.s2_2table table th{border-bottom:#dddddd 1px solid;border-right:#dddddd 1px solid; text-align:center; padding:8px 0;}
.s2_2table table td{border-bottom:#dddddd 1px solid;border-right:#dddddd 1px solid; text-align:center; padding:8px 0;}
.s2_2table table tr.s2_tbg1{background:#f9fafc;}
.s2_2table table th.s2_thbg1{background:#f4f7fc;}
.s2_2table table tr.s2_tbg2{background:#fffefd;}
.s2_2table table td.s2_thbg2,
.s2_2table table th.s2_thbg2{background:#fff7ed;}

.s2_04box01{float:left; margin-left:4px; width:100%;}
.s2_04box01 li{display:inline;}
.s2_4table{float:left; width:725px;margin-left:4px;}
.tbl_type {margin-bottom:30px;}
.tbl_type,.tbl_type th,.tbl_type td{border:0}
.tbl_type{width:100%;border-top:1px solid #dcdcdc; border-bottom:2px solid #dcdcdc;font-family:????,Tahoma;font-size:12px;text-align:center}
.tbl_type caption{display:none}
.tbl_type th{padding:7px 0 4px;border-top:2px solid #dcdcdc;background-color:#f5f7f9;color:#666;font-size:12px;font-weight:bold;}
.tbl_type td{padding:6px 0 4px;border-top:1px solid #e5e5e5;color:#4c4c4c;line-height:18px}
.tbl_type td img {margin:5px 10px}
.tbl_type .left{text-align:left;padding-left:10px;}
.tbl_type .b {background:#F0F0F0}


.s3_1box1{float:left; margin-left:10px; width:100%; margin-top:23px; margin-bottom:30px;}
.s3_3table{float:left; width:710px;margin-left:15px;}
.graph {position:relative;overflow:hidden;background:url(../images/sub03/s3_03bg01.png) repeat-x;width:100%;height:213px;text-align:center;line-height:40px;font-family:????homa;font-weight:bold;font-size:11px;margin-bottom:35px;}
.graph  .g1 {width:58%;height:40px;background:#e37600;float:left;color:#ffffff; margin-top:146px;}
.graph  .g2 {width:31%;height:40px;background:#006ce3;float:left;color:#ffffff; margin-top:80px;}
.graph  .g3 {width:11%;height:40px;background:#e30046;float:left;color:#ffffff; margin-top:10px;}

.graph2 {background:#fff;width:100%;height:20px;text-align:left;line-height:20px;font-family:????homa;font-weight:bold;font-size:11px;}
.graph2  .r1 {height:20px;background:#6fcc92;float:left;color:#1a5d33;padding-left:10px}
.graph2  .r3 {height:20px;background:#76d1ff;float:left;color:#236b8f;padding-left:10px}
.graph2  .r4 {height:20px;background:#ccc;float:left;padding-left:10px}
.graph2  .r2 {float:right;padding-right:10px}

